.active-user-sessions {
  height: fit-content;
  margin: 10px 20px;
  align-items: center;
}

.active-user-sessions .dataTables_filter {
  margin: 0 40px 0 0;
}

.active-user-sessions .date-time-wrapper {
  display: flex;
  align-items: center;
}

.active-user-sessions .date-time-item {
  margin-right: 20px;
}

.active-user-sessions .react-time-picker__wrapper, .active-user-sessions .react-datepicker-wrapper input {
  height: 30px;
  width: 150px;
  border-style: solid;
  border-color: rgb(196, 196, 196);
  padding-left: 10px;
}

.active-user-sessions .react-time-picker__wrapper {
  border-width: 1px;
}

.active-user-sessions .react-datepicker-wrapper input {
  border-width: 1px 0 1px 1px;
}

.no-active-sessions {
  text-align: center;
  font-size: 16px;
  color: gray;
  height: 100px;
}
